file_cache 0.2.0
file_cache: ^0.2.0 copied to clipboard

File cached Json,Buffer,FileCacheImage for flutter package project.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add file_cache

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  file_cache: ^0.2.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:file_cache/file_cache.dart';
4
likes
110
pub points
69%
popularity

File cached Json,Buffer,FileCacheImage for flutter package project.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter, path_provider, quiver

More

Packages that depend on file_cache